@import url(http://admin.skillsedit.com/global/liteStandardGlobal.css);
@import url(menu.css);

body{
	color: #000;
	background: url(images/pageBg.gif) #f4b89c no-repeat top left;
	font: 1em Verdana, Arial, Helvetica, geneva, sans-serif;
}

a:hover{
	color: #717073 !important;
}

#containertwo{
	float: left !important;
	float: none;
	background: url(images/contentBgTop.gif) #fff no-repeat top left;
}

#containerthree{
	float: left !important;
	float: none;
	background: url(images/contentBgBottom.gif) no-repeat bottom left;
}

#content{
	float: left;
	padding-bottom: 2em;	
}

#header{
	background: url(images/headerBg.gif) no-repeat left;
}

#header h1 a{
	width: 404px;
	margin: 1px 0 0 20px;
	background: url(images/brand.gif) no-repeat left;
	height: 128px;
}

#menudropdown{
	background: url(images/menuBg.jpg) no-repeat right;
}

#pagename h1.pageheader4611{
	width: 250px;
	height: 32px;
	background: url(images/Profile.gif) no-repeat left;
}

#pagename h1.pageheader4612{
	width: 320px;
	height: 32px;
	background: url(images/Services.gif) no-repeat left;
}

#pagename h1.pageheader4613{
	width: 320px;
	height: 32px;
	background: url(images/Contact.gif) no-repeat left;
}

#secondlevelnav{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#secondlevelnav li{
	background: url(images/secondLevelNavArrow.gif) no-repeat left;
}

#anchorlinks a:link, #anchorlinks a:visited{
	border-right: 1px solid #e26226;
	color: #e26226;
	font-size: 0.8em;
}

#content h2{
	color: #717073;
	font-size: 0.8em;
	text-transform: uppercase;
}

#content h4{
	font-size: 0.7em;
}

#content p, #content ul{
	font-size: 0.7em;
	line-height: 1.6em;
}

#content p.backtop a{
	background: url(images/backtop.gif) no-repeat right;
	clear: both;
}

#content a{
	color: #e26226;
	text-decoration: underline;
}

#content .thumbnail img{
	margin-top: 1.2em;
	border: none;
}

#content .thumbnail p{
	color: #717073;
	font-size: 0.6em;
	line-height: 1.1em;
}

#content .download ul{
	clear: both;
}

#content .download ul li{
	background: url(images/secondLevelNavArrow.gif) no-repeat left;
}

#content .download ul li a{
	font-size: 0.95em !important;
}

#footer li{
	text-transform: capitalize;
}

#footer li a:link, #footer li a:visited{
	border-right: 1px solid #e26226;
	color: #e26226;
	font-size: 0.65em;
	text-decoration: none;
}

#footer li a:hover{
	text-decoration: underline;
}

#content ul#sitemap ul{
	list-style: disc;
	font-size: 1em;
	text-decoration: none;
}

#content ul#sitemap{
	margin-left: 0;
	text-transform: uppercase;
}

#content ul#sitemap ul li{
	margin-left: 0;
}

#secondlevelnav a:link, #secondlevelnav a:visited, #content .download li a:link, #content .download li a:visited{
	padding: 0.1em 0 0.3em 1.2em;
	color: #e26226;
	font-size: 0.7em;
	text-decoration: none;
}

/* form */

#content form{	
	float: left;
	width: 300px;
	margin: 10px 0 0 0;
}

#content form fieldset{	
	width: 300px;	
	border: none;	
}

#content form fieldset legend{
	color: #e26226;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 15px -7px;
}

#content form label{	
	font-size: 0.7em;
	color: #e26226;
}

#content form input{
	background: #f7f7f7;
	width: 250px;		
	margin-bottom: 6px;
}

#content form select{
	background: #f7f7f7;	
	width: 196px;
	margin-bottom: 6px;
}

#content form textarea{
	background: #f7f7f7;	
	width: 250px;	
	height: 100px;
	margin-bottom: 6px;	
}

#content form input.button{
	background: #d4d0c8;
	width: 54px;
	color: #000;
}

#content form input#Email2{
	display: none;
}
